新建项目后提示appcompat-v7\22.2.0\values-v21报错

原创 2015年07月09日 10:48:31

其实很简单只要把你的android support Library改一下或者更新一下就好;
更新的不多说,说一下改的:
配图
第一步:
这里写图片描述
找到对应的文件把v7的版本改成这里的这里写图片描述
然后重启一下就可以了,如果R爆红不用管直接运行就可以了

理清android中values, values-v11, value-v14之间的关系

(1)这三个folder是否是父子关系? 答案:不是,这个三个folder以匹配的方式进行工作。 values-14:针对API>=14以上的,API小于14,根本就用不到它。 value-11...
  • luofeixiongsix
  • luofeixiongsix
  • 2015年09月14日 13:48
  • 5225

Android资源文件夹下面values/style.xml、values-v19/style.xml、values-v21/style.xml主题调用规则

概述values-v19/style.xml—对应api19+手机型号在此调用。 values-v21/style.xml—对应api21+手机型号在此调用。 values/style.xml—对...
  • amoscxy
  • amoscxy
  • 2017年09月12日 11:21
  • 1458

v7-appcompat\res\values-v21\themes_base.xml:139: error: Error: No resource found that matches

android-support-v7-appcompat\res\values-v21\themes_base.xml:139: error: Error: No resource found tha...
  • renwudao24
  • renwudao24
  • 2015年09月06日 21:37
  • 3499

android.support.v7导入时候报values-v21.xml里面资源文件找不到

今天做android.support:percent 时候需要导入android.support.v7支持,但是我导入的时候怎么都会报错,eclipse和android studio里面都有,我删掉了...
  • fd27132981
  • fd27132981
  • 2015年07月03日 21:47
  • 4359

解决Eclipse导入V7包后报的各种错误

导入V7包后出现的一些错误:如下 [2016-08-30 09:09:51 - android-support-v7-appcompat] D:\workSpaceEclipse\andro...
  • a1070415177
  • a1070415177
  • 2016年08月30日 09:19
  • 1016

android-support-v7-appcompat\res\values-v14\styles_base.xml:24:错误

导入的方法参考:http://blog.csdn.net/jiangwei0910410003/article/details/17039683 android-support-v7-app...
  • liucaoye
  • liucaoye
  • 2014年08月07日 08:19
  • 2905

android项目中values-11和value-14的style文件报错

转载自:http://blog.csdn.net/season_pan/article/details/46908017 开始和别人合作完成一个项目的时候,经常会因为一些错误...
  • lv18092081172
  • lv18092081172
  • 2016年09月17日 06:35
  • 991

android appcompat_v7\res\values-v23错误解决

1、D:\android\eclipse\workspaces\appcompat_v7\res\values-v21\styles_base.xml:71: error: Error retriev...
  • fjx11223344
  • fjx11223344
  • 2016年05月06日 22:33
  • 2479

新建项目后提示appcompat-v7\22.2.0\values-v21报错

其实很简单只要把你的android support Library改一下或者更新一下就好; 更新的不多说,说一下改的: 配图 第一步: 找到对应的文件把v7的版本改成这里的 然后重启一下...
  • sinat_26742303
  • sinat_26742303
  • 2015年07月09日 10:48
  • 953

引用android-support-v7-appcompat库文件出错的问题

今天要项目想实现一个ListViewAnimation的功能,网上有个开源的解决方案 https://github.com/nhaarman/ListViewAnimations 这github上的...
  • fancylovejava
  • fancylovejava
  • 2015年03月12日 10:59
  • 71699
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:新建项目后提示appcompat-v7\22.2.0\values-v21报错
举报原因:
原因补充:

(最多只允许输入30个字)